View Issue Details

IDProjectCategoryView Status
SSPBT:本体(SSP)
SeveritycrashReproducibilitysometimes 
Status closed 
Fixed in Version2.4 (リリース) 
Summary: ゴースト複数起動時に単体終了でクラッシュ
Description

要約の通りです。
ただ、毎回ではありません。
起動中/終了したゴーストによるかどうかは未検証。
他に報告がないなら環境依存か。

Activities

ponapalt

2019-10-04 10:57

administrator   ~0000043

何度か試してみましたがいまいち再現できませんでした。
STACKTRC.TXTがssp.exeと同じ場所に生成されていませんか?それがあれば多少はわかります(わからないかもしれませんが)

ponapalt

2019-10-04 10:57

administrator   ~0000044

change state

ponapalt

2019-10-25 16:57

administrator   ~0000048

2.4.45 FIXED

Issue History

Date Modified Username Field Change
2019-09-08 23:09 guest New Issue
2019-10-04 10:57 ponapalt Note Added: 0000043
2019-10-04 10:57 ponapalt Assigned To => ponapalt
2019-10-04 10:57 ponapalt Status new => feedback
2019-10-04 10:57 ponapalt Note Added: 0000044
2019-10-25 16:57 ponapalt Status feedback => closed
2019-10-25 16:57 ponapalt Resolution open => fixed
2019-10-25 16:57 ponapalt Fixed in Version => 2.4 (リリース)
2019-10-25 16:57 ponapalt Note Added: 0000048